{
    "api_key_missing": "沒有指定這個指令所需要的 API代碼",
    "quote_deleted": "已刪除引文 #{0}",
    "redacted_too_long": "訊息太長，已被刪減",
    "trigger": "觸發關鍵字詞",
    "response": "回覆",
    "fw_cleared": "已移除所有過濾字元及過濾設定",
    "aar_disabled": "加入本伺服器的使用者不會再獲得身份組",
    "bandm": "您已被 {0} 封鎖\n原因: {1}",
    "banned_user": "用戶已被封鎖",
    "byedel_off": "離開訊息將不再被自動刪除",
    "byedel_on": "離開訊息訊息過 {0} 秒後將被自動刪除",
    "byemsg_cur": "當前離開訊息",
    "byemsg_enable": "使用 {0} 指令來開啟離開訊息",
    "byemsg_new": "新的離開訊息已被設定。",
    "bye_off": "已停用離開訊息功能",
    "bye_on": "此頻道已開啟離開通知。",
    "cr": "成功創建身份組 {0}",
    "dr": "成功刪除身份組 {0}",
    "createtextchan": "成功創建文字頻道 {0}",
    "createvoich": "成功創建語音頻道 {0}",
    "deafen": "成功拒聽",
    "delmsg_off": "機器人不再在本伺服器自動刪除已執行之指令訊息",
    "delmsg_on": "機器人會在本伺服器自動刪除已執行之指令訊息",
    "delmsg_channel_off": "在此頻道 我將不再自動刪除已執行的指令訊息",
    "delmsg_channel_on": "我將在此頻道刪除已執行的指令訊息(不論伺服器設定為何)",
    "delmsg_channel_inherit": "我會自動刪除在此頻道已執行的指令，如果該功能有在此伺服器啟動的話。",
    "deltextchan": "文字頻道 {0} 已刪除。",
    "delvoich": "語音頻道 {0} 已刪除。",
    "fwall_start": "我會把私訊訊息轉寄給所有機器人擁有者",
    "fwall_stop": "機器人將只轉寄訊息給第一位擁有者",
    "fwdm_start": "從現在開始，我將會轉發私人訊息。",
    "fwdm_stop": "從現在開始，我將停止轉發私人訊息。",
    "greetdel_off": "已停用自動刪除歡迎訊息",
    "greetdel_on": "歡迎訊息將於{0}秒後被刪除",
    "greetdmmsg_cur": "現在的私人訊息的問候訊息：{0}",
    "greetdmmsg_enable": "傳送{0}以啟用私訊歡迎訊息",
    "greetdmmsg_new": "已設定新的私訊歡迎訊息",
    "greetdm_off": "已停用私訊歡迎訊息",
    "greetdm_on": "已啟用私訊歡迎訊息",
    "greetmsg_cur": "現在的歡迎訊息：{0}",
    "greetmsg_enable": "傳送{0}以啟用歡迎訊息",
    "greetmsg_new": "已設置新的問候訊息。",
    "greet_off": "已關閉歡迎訊息",
    "greet_on": "已在此頻道啟用歡迎訊息",
    "hierarchy": "你不能對身分組階層高於或等於你的（或我的）用戶使用這個指令。",
    "invalid_format": "無效的輸入格式。",
    "kickdm": "你已被踢出 {0} 伺服器。\n理由：{1}",
    "kicked_user": "已踢出使用者",
    "lang_list": "語言列表",
    "lang_set_bot": "機器人默認語言是{0} - {1}",
    "lang_set_bot_show": "機器人的語言已設定成 {0} - {1}",
    "lang_set": "當前伺服器語言是{0} - {1}",
    "message_sent": "已傳送",
    "mute_error": "機器人很可能沒有權限進行這個操作",
    "mute_role_set": "已設置新的禁言身分組。",
    "prot_active": "啟動保護指令",
    "prot_disable": "在這個伺服器上**已停用** {0}",
    "prot_enable": "已啟動 {0}",
    "prot_none": "沒有被啟用的保護指令",
    "raid_cnt": "使用者數量閥值需要介於 {0} 和 {1} 之間",
    "raid_stats": "如果 {1} 秒內有超過 {0} 個使用者加入，我會把他們 {2}",
    "raid_time": "時間必須介於 {0} 和 {1} 秒",
    "rar": "已成功移除 {0} 用戶的所有身份組",
    "rc": "{0} 的身分組顏色已變更。",
    "renrole": "已更改身份組名稱",
    "reprm": "移除了自訂狀態：{0}",
    "role_added": "身分組 {0} 已被加入群組 {1} 的清單",
    "role_in_list": "身分組 {0} 已經在此列表中。",
    "self_assign_already": "你已經擁有了 {0} 身份組",
    "self_assign_excl": "目前自我設定身份組具備排他性!",
    "self_assign_list": "目前有 {0} 個可自我設定的身分組",
    "self_assign_not": "該身份組不能被自我設定。",
    "self_assign_not_have": "你尚未擁有 {0} 身份組。",
    "self_assign_no_excl": "自我設定身分組已不具有排他性",
    "self_assign_perms": "我無法對你新增那個身分組\n`我無法對伺服器擁有者或者位階高於我的身分組的使用者新增身分組`",
    "self_assign_rem": "已於 自助身份組 列表中移除 {0}",
    "self_assign_remove": "你再也不具備 {0} 身份組。",
    "self_assign_success": "你必須持有 {0} 身分組。",
    "adsarm_enable": "針對 `{0}iam` 和 `{0}iamn` 回應的自動刪除已被啟用",
    "adsarm_disable": "針對 `{0}iam` 和 `{0}iamn` 回應的自動刪除已被停用",
    "setrole": "成功為用戶 {1} 添加了 {0} 身分組。",
    "set_channel_name": "新的頻道名稱已設定",
    "shutting_down": "正在關閉",
    "spam_ignore": "{0} 將會忽略這個頻道",
    "spam_not_ignore": "{0} 將不會忽略這個頻道",
    "spam_stats": "如果一個使用者連需傳送 {0} 次相同的訊息，我會把他們 {1}\n__忽略的頻道__：{2}",
    "undeafen": "成功解除拒聽",
    "username": "用戶名稱",
    "user_chat_mute": "{0} 的聊天功能已被**禁止**。",
    "user_chat_unmute": "{0} 的聊天功能已被**解禁**。",
    "user_muted": "{0} 的文字與語音聊天功能已被**禁止**。",
    "user_unmuted": "{0} 的文字與語音聊天功能已被**解禁**。",
    "user_voice_mute": "{0} 已被**靜音**。",
    "user_voice_unmute": "{0} 已被**解除靜音**。",
    "sbdm": "你已被 {0} 伺服器軟性停權。\n理由：{1}",
    "sb_user": "使用者已被軟性停權",
    "better_luck": "下次好運 ^_^",
    "roll": "你骰出了 {0}",
    "br_win": "恭喜！你因為骰出了 {1} 以上的點數而贏得了 {0}",
    "flip_guess": "你猜中了！你贏得了 {0}",
    "flip_results": "投擲了 {0} 個硬幣，{1}正{2}反",
    "has": "{0} 擁有 {1}",
    "leaderboard": "排行榜",
    "mass_award": "獎勵了 {0} 予 {2} 身分組中的 {1} 位使用者",
    "max_bet_limit": "你不能下注超過 {0}",
    "min_bet_limit": "你不能下注低於 {0}",
    "not_enough": "你沒有足夠的 {0}",
    "raffled_user": "已抽獎的使用者",
    "slot_bet": "下注",
    "slot_jackpot": "哇塞！恭喜你！！×{0}",
    "slot_single": "一個 {0}, {1}倍",
    "slot_three": "哇!真幸運!三個同花! {0} 倍",
    "slot_two": "優秀!兩個 {0} - 賭注{0}倍",
    "won": "勝利",
    "transactions": "{0} 的交易紀錄",
    "commands_instr": "輸入 `{0}h 指令` 來查看該指令的說明，例如 `{0}h {0}8ball`",
    "command_not_found": "我無法找到該指令。請先確認該指令是否存在再嘗試。",
    "module_not_found": "這個模組不存在",
    "module_not_found_or_cant_exec": "這個模組不存在，或者你沒有權限使用這個模組的任何指令",
    "usage": "用法",
    "options": "設定",
    "requires": "需求",
    "blacklisted_tag_list": "標籤黑名單：",
    "blacklisted_tag_add": "限制級標籤 {0} 已被加入黑名單",
    "blacklisted_tag_remove": "限制級標籤 {0} 已從黑名單中移除",
    "animal_race": "動物賽跑",
    "animal_race_failed": "由於參賽者不足，比賽無法開始。",
    "animal_race_join": "{0} 以 {1} 加入了",
    "animal_race_join_instr": "輸入 {0}jr 來加入比賽",
    "animal_race_starting": "將在 {0} 秒後或房間額滿時開始",
    "animal_race_won": "{0} 使用 {1} 贏得了競賽",
    "dice_invalid_number": "指定的數字錯誤，你一次可以骰 {0} ~ {1} 顆骰子",
    "dice_rolled": "骰出了 {0}",
    "dice_rolled_num": "已投擲：{0}",
    "changes_of_heart": "變心次數",
    "claimed_by": "老公",
    "divorces": "離婚次數",
    "likes": "喜歡",
    "price": "價格",
    "waifu": "婆",
    "waifus_none": "目前還沒有任何老婆被認養",
    "waifus_top_waifus": "最婆",
    "waifu_claimed": "以 {1} 認養了 {0} 做老婆！",
    "waifu_divorced_like": "你甩了一個喜歡你的婆，你這個冷血的怪物\n{0} 收到了 {1} 作為補償",
    "waifu_egomaniac": "你不能把喜歡的人設定為自己，你這個自戀狂",
    "waifu_fulfilled": "🎉 他們的愛被滿足了！ 🎉\n{0} 的新價值是 {1}！",
    "waifu_not_enough": "你要認養這個老婆至少必須付出 {0}",
    "waifu_not_yours": "這個老婆不是你的",
    "waifu_not_yourself": "你不能跟自己結婚",
    "waifu_recent_divorce": "你才剛離婚，你必須等待 {0}h{1}m 後才能再次離婚",
    "waifu_transfer_fail": "你不是這個婆的主人，或者你娶不起\n也有可能是你的輸入錯誤",
    "waifu_transfer_success": "{0} 的結婚對象已經從 {1} 換成 {2} 了",
    "nobody": "沒有人",
    "waifu_divorced_notlike": "你和一個不喜歡你的婆離婚了，你拿回了 {0}",
    "waifu_reset": "你的老婆相關紀錄已被重置",
    "waifu_reset_fail": "紀錄重置失敗，請確認你有足夠的餘額",
    "waifu_reset_confirm": "這將會重置你的老婆相關紀錄",
    "acrophobia": "懼高症遊戲",
    "acro_ended_no_sub": "遊戲因為沒有投稿而結束",
    "acro_no_votes_cast": "遊戲因為沒有投票而結束。沒有勝利者",
    "acro_nym_was": "縮寫是{0}",
    "acro_running": "這個頻道已經有一個正在進行中的懼高症遊戲",
    "acro_started": "遊戲開始。用以下的縮寫造句: {0}",
    "acro_started_footer": "倒數計時{0}秒，請提交你的投稿",
    "acro_vote": "在此頻道傳送投稿編號以投票",
    "acro_vote_cast": "{0} 已投票",
    "acro_winner": "{0}以{1}分勝出",
    "acro_winner_only": "{0}因為沒有對手而勝利",
    "question": "問題",
    "rps_draw": "平手!兩邊都出{0}",
    "rps_win": "{0}勝利! {1}對上{2}",
    "submissions_closed": "投稿截止",
    "total_average": "總數: {0} 平均: {1}",
    "category": "分類",
    "cleverbot_disabled": "CleverBot功能已於此伺服器取消",
    "cleverbot_enabled": "CleverBot功能已於此伺服器啟動",
    "curgen_disabled": "已在此頻道上停用貨幣生成",
    "curgen_enabled": "已在此頻道上啟用貨幣生成",
    "curgen_pl": "{0}個隨機的{1}出現了!",
    "curgen_sn": "一個隨機的{0}出現了!",
    "game_started": "遊戲開始",
    "hangman_game_started": "吊死鬼遊戲開始",
    "hangman_running": "吊死鬼遊戲正在此頻道上進行",
    "hangman_types": "\"{0}hangman\"的單字類別列表 :",
    "no_results": "沒有結果",
    "picked": "已被採收",
    "planted": "{0}種下了{1}",
    "trivia_already_running": "問答遊戲正在此伺服器上進行",
    "trivia_game": "問答遊戲",
    "trivia_guess": "{0}猜對了!答案是{1}",
    "trivia_none": "目前沒有問答遊戲在此伺服器上進行",
    "trivia_points": "{0}有{1}分",
    "trivia_stopping": "於此問題後遊戲結束",
    "trivia_times_up": "時間到!正確答案為 {0}",
    "ttt_against_yourself": "你不能和自己玩",
    "ttt_already_running": "目前已有一個井字遊戲在此頻道執行。",
    "ttt_a_draw": "平手!",
    "ttt_created": "井字遊戲開始",
    "ttt_has_won": "{0} 獲勝了",
    "ttt_matched_three": "連線成功",
    "ttt_no_moves": "沒有空間了!",
    "ttt_time_expired": "時間到！",
    "ttt_users_move": "{0}的回合",
    "vs": "{0} vs {1}",
    "attempting_to_queue": "正在嘗試將 {0} 首歌加入播放清單",
    "fairplay": "公平播放",
    "id": "ID",
    "invalid_input": "輸入錯誤",
    "must_be_in_voice": "你必須在這個伺服器上的語音頻道中",
    "name": "名稱",
    "no_player": "沒有運作中的音樂撥放器。",
    "no_search_results": "沒有搜尋結果。",
    "player_queue": "撥放列表 - {0}/{1} 頁",
    "playlist_queue_complete": "播放清單載入完畢",
    "repeating_track": "播放器將會持續重複同一首歌",
    "volume_set": "音量設定為 {0}%",
    "acm_disable": "已在頻道 {0} 中停用全部模組",
    "acm_enable": "已在頻道 {0} 中啟用全部模組",
    "arm_disable": "已對身分組 {0} 停用全部模組",
    "arm_enable": "已對身分組 {0} 停用全部模組",
    "asm_disable": "已在這個伺服器上停用全部模組",
    "asm_enable": "已在這個伺服器上啟用全部模組",
    "aum_disable": "已對使用者 {0} 停用全部模組",
    "aum_enable": "已對使用者 {0} 啟用全部模組",
    "blacklisted": "已經把 ID 為 {1} 的 {0} 加入黑名單",
    "unblacklisted": "已經把 ID 為 {1} 的 {0} 從黑名單中移除",
    "cmdcd_add": "指令 {0} 的冷卻時間已設定為 {1} 秒。",
    "cmdcd_cleared": "指令 {0} 將沒有冷卻時間，現存的冷卻時間均已被移除",
    "cmdcd_none": "尚未設定指令冷卻時間。",
    "cx_disable": "在頻道 {2} 上停用了 {0} {1}",
    "cx_enable": "在頻道 {2} 上啟用了 {0} {1}",
    "filter_word_add": "{0} 已加入過濾詞彙列表",
    "filter_word_list": "過濾詞彙列表",
    "filter_word_remove": "{0} 已被從過濾詞彙列表中移除",
    "invalid_second_param_between": "第二個參數錯誤，必須為 {0} 和 {1} 之間的數字",
    "invite_filter_channel_off": "邀請過濾已在這個頻道上停用",
    "invite_filter_channel_on": "邀請過濾已在這個頻道上啟用",
    "invite_filter_server_off": "邀請過濾已在這個伺服器上停用",
    "invite_filter_server_on": "邀請過濾已在這個伺服器上啟用",
    "moved_permission": "已將權限 {0} 由 #{1} 移動到 #{2}",
    "perm_not_found": "無法找到索引為 #{0} 的權限",
    "of_command": "指令",
    "of_module": "模組",
    "page": "第 {0} 頁",
    "permrole": "目前權限身分為 {0}",
    "permrole_not_set": "權限身分未設定",
    "permrole_reset": "權限身分已被重置",
    "permrole_changed": "使用者將需要 {0} 身分組才能更改權限設定",
    "perm_out_of_range": "在該索引並未找到任何權限",
    "removed": "權限已移除：#{0} - {1}",
    "rx_disable": "已對身分組 {2} 停用了 {0} {1}",
    "rx_enable": "已對身分組 {2} 啟用了 {0} {1}",
    "sec": "秒",
    "sx_disable": "已在這個伺服器上停用了 {0} {1}",
    "sx_enable": "已在這個伺服器上啟用了 {0} {1}",
    "uneditable": "不可編輯",
    "ux_disable": "禁止{2}使用{0}{1}",
    "ux_enable": "開放{2}使用{0}{1}",
    "verbose_false": "機器人將不再顯示權限警告",
    "verbose_true": "機器人將顯示權限警告",
    "word_filter_channel_off": "此頻道已停用文字過濾",
    "word_filter_channel_on": "此頻道已啟用文字過濾",
    "word_filter_server_off": "此伺服器已停用文字過濾",
    "word_filter_server_on": "此伺服器已啟用文字過濾",
    "abilities": "能力",
    "chapters": "章節",
    "comic_number": "漫畫 #",
    "condition": "情況",
    "cost": "花費",
    "date": "日期",
    "word": "文字",
    "definition": "定義",
    "episodes": "集數",
    "example": "範例",
    "genres": "類別",
    "authors": "作者群",
    "height_weight": "高度/重量",
    "height_weight_val": "{0}公尺/{1}公斤",
    "humidity": "濕度",
    "image_search_for": "圖片搜尋：",
    "latlong": "經緯度",
    "location": "位置",
    "timezone": "時區",
    "min_max": "最小/最大",
    "original_url": "原始網址",
    "pokemon_ability_none": "查無此技能",
    "pokemon_none": "查無此神奇寶貝",
    "rating": "評分",
    "score": "分數：",
    "search_for": "搜尋 :",
    "short_url": "短網址",
    "status": "狀態",
    "sunrise": "日出",
    "sunset": "日落",
    "temperature": "溫度",
    "types": "類型",
    "url": "連結",
    "wind_speed": "風速",
    "author": "作者",
    "botid": "機器人ID",
    "channelid": "當前頻道的{0}是{1}",
    "channel_topic": "頻道主題",
    "commands_ran": "已執行指令",
    "convert": "{0} {1} 等於 {2} {3}",
    "convertlist": "轉換器可用的單位",
    "convert_not_found": "無法把 {0} 轉換為 {1}：未知的單位",
    "convert_type_error": "無法把 {0} 轉換為 {1}：單位種類不同",
    "created_at": "創建於",
    "created_by": "由 {0} 創建",
    "custom_emojis": "自訂表情符號",
    "error": "錯誤",
    "features": "特徵",
    "index_out_of_range": "索引超出範圍",
    "inrole_list": "於 {0} 身分組中的用戶列表",
    "joined_discord": "已加入 Discord",
    "joined_server": "已加入伺服器",
    "listservers": "ID: {0}\n成員: {1}\n擁有者ID: {2}",
    "listservers_none": "在那一頁上沒有伺服器",
    "list_of_repeaters": "",
    "members": "成員",
    "memory": "檔案大小",
    "messages": "訊息",
    "nickname": "暱稱",
    "nobody_playing_game": "目前沒人在玩這遊戲",
    "no_topic_set": "未設定主題",
    "owner": "擁有者",
    "owner_ids": "擁有者ID",
    "region": "地區",
    "remind": "我會於{2}後提醒{0}{1}`({3:d.M.yyyy.} {4:HH:mm})`",
    "remind_too_long": "提醒時間超過最大值",
    "repeaters_none": "",
    "repeat_invoke_none": "",
    "result": "結果",
    "roles": "身分組",
    "serverid": "這個伺服器的{0}是{1}",
    "server_info": "伺服器資訊",
    "shard": "資料分片",
    "showemojis_none": "",
    "text_channels": "文字頻道",
    "uptime": "上線時間",
    "userid": "{1}的{0}是{2}",
    "roleid": "{1}的{0}是{2}",
    "voice_channels": "語音頻道",
    "current_poll_results": "",
    "poll_already_running": "",
    "poll_created": "",
    "poll_result": "",
    "poll_voted": "",
    "poll_invalid_input": "",
    "x_votes_cast": "",
    "pick_pl": "",
    "pick_sn": "",
    "sql_confirm_exec": "",
    "no_vcroles": "",
    "user_muted_time": "",
    "vcrole_added": "",
    "vcrole_removed": "",
    "vc_role_list": "",
    "option_disabled": "",
    "option_enabled": "",
    "channel": "頻道",
    "command_text": "",
    "moderator": "",
    "reason": "",
    "scadd": "",
    "scrm": "",
    "scrm_fail": "",
    "server": "",
    "startcmdlist_none": "",
    "startcmds_cleared": "",
    "unbanned_user": "",
    "user_not_found": "",
    "user_warned": "",
    "user_warned_and_punished": "",
    "warned_on": "",
    "warned_on_by": "",
    "warnings_cleared": "",
    "warning_clear_fail": "",
    "warning_cleared": "",
    "warnings_none": "",
    "warnlog_for": "",
    "warnpl_none": "",
    "warn_cleared_by": "",
    "warn_punish_list": "",
    "warn_punish_rem": "",
    "warn_punish_set": "",
    "cant_apply_punishment": "",
    "shop": "",
    "shop_item_add": "",
    "shop_none": "",
    "shop_role": "",
    "type": "",
    "gvc_disabled": "",
    "gvc_enabled": "",
    "not_in_voice": "",
    "item": "",
    "out_of_stock": "",
    "random_unique_item": "",
    "shop_buy_error": "",
    "shop_item_not_found": "",
    "shop_item_purchase": "",
    "shop_item_rm": "",
    "shop_item_wrong_type": "",
    "shop_list_item_added": "",
    "shop_list_item_not_unique": "",
    "shop_purchase": "",
    "shop_role_not_found": "",
    "role_not_found": "",
    "shop_role_purchase": "",
    "shop_role_purchase_error": "",
    "unique_items_left": "",
    "blocked_commands": "已被封鎖的指令",
    "blocked_modules": "已被封鎖的模組",
    "gcmd_add": "",
    "gcmd_remove": "",
    "gmod_add": "",
    "gmod_remove": "",
    "lgp_none": "",
    "cant_read_or_send": "",
    "prefix_current": "",
    "defprefix_current": "機器人預設前綴是 {0}",
    "timezone_guild": "",
    "timezone_not_found": "",
    "timezones_available": "可用時區",
    "not_found": "",
    "verbose_errors_enabled": "",
    "verbose_errors_disabled": "",
    "perms_reset": "",
    "perm_prevent": "",
    "global_perms_reset": "",
    "module": "",
    "hangman_stopped": "",
    "queue_shuffled": "",
    "warnings_list": "",
    "waifu_gift": "",
    "waifu_gift_shop": "",
    "gifts": "",
    "connect4_created": "已建立一個四子棋遊戲。等待玩家加入。",
    "connect4_created_bet": "已建立一個賭本為 {0} 的四子棋遊戲。等待玩家以相同賭本加入。",
    "connect4_player_to_move": "",
    "connect4_failed_to_start": "由於沒有玩家參與，四子棋遊戲無法開始。",
    "connect4_draw": "四子棋遊戲終止於平手。",
    "connect4_won": "",
    "nunchi_joined": "",
    "nunchi_ended": "",
    "nunchi_ended_no_winner": "",
    "nunchi_round_ended": "",
    "nunchi_round_ended_boot": "",
    "nunchi_round_started": "",
    "nunchi_next_number": "",
    "nunchi_failed_to_start": "",
    "nunchi_created": "",
    "stream_role_enabled": "",
    "stream_role_disabled": "",
    "stream_role_kw_set": "",
    "stream_role_kw_reset": "",
    "stream_role_bl_add": "",
    "stream_role_bl_add_fail": "",
    "stream_role_bl_rem": "",
    "stream_role_bl_rem_fail": "",
    "stream_role_wl_add": "",
    "stream_role_wl_add_fail": "",
    "stream_role_wl_rem": "",
    "stream_role_wl_rem_fail": "",
    "xp_role_reward_add_role": "達到等級 {0} 的使用者會得到 {1} 身份組",
    "xp_role_reward_remove_role": "達到等級 {0} 的使用者會喪失 {1} 身份組",
    "cur_reward_cleared": "",
    "cur_reward_added": "",
    "level_up_rewards": "",
    "xp_receive_role": "",
    "xp_lose_role": "",
    "club_create_error": "",
    "club_created": "",
    "club_not_exists": "",
    "club_applied": "",
    "club_apply_error": "",
    "club_accepted": "",
    "club_accept_error": "無法找到該用戶",
    "club_left": "",
    "club_not_in_club": "",
    "club_user_kick": "",
    "club_user_kick_fail": "",
    "club_user_banned": "",
    "club_user_ban_fail": "",
    "club_user_unbanned": "",
    "club_user_unban_fail": "",
    "club_level_req_changed": "",
    "club_level_req_change_error": "",
    "club_desc_updated": "",
    "club_desc_update_failed": "",
    "club_disbanded": "",
    "club_disband_error": "",
    "club_icon_error": "",
    "club_icon_set": "",
    "club_bans_for": "",
    "club_apps_for": "",
    "club_leaderboard": "",
    "self_assign_are_exclusive": "",
    "self_assign_are_not_exclusive": "",
    "new_reaction_event": "",
    "new_gamestatus_event": "",
    "event_duration_footer": "",
    "start_event_fail": "",
    "event_title": "",
    "poll_closed": "",
    "club_not_exists_owner": "",
    "club_admin_add": "",
    "club_admin_remove": "",
    "club_admin_error": "",
    "feed_added": "",
    "feed_not_valid": "",
    "feed_out_of_range": "",
    "feed_removed": "",
    "feed_no_feed": "",
    "timely_none": "",
    "timely_already_claimed": "",
    "timely": "",
    "timely_set": "",
    "timely_set_none": "",
    "timely_reset": "",
    "market_cap": "",
    "volume_24h": "",
    "change_7d_24h": "",
    "crypto_not_found": "",
    "did_you_mean": "",
    "self_assign_level_req": "",
    "self_assign_not_level": "該自我設定身份組需達到伺服器等級 {0} 。",
    "invalid": "",
    "mass_kill_in_progress": "",
    "mass_kill_completed": "",
    "club_transfered": "",
    "club_transfer_failed": "",
    "reaction_roles_message": "",
    "no_reaction_roles": "",
    "reaction_role_removed": "",
    "reaction_roles_full": "",
    "reminder_list": "",
    "reminder_deleted": "",
    "reminder_not_exist": "",
    "reminders_none": "",
    "bj_created": "在這個頻道創建了一個新的二十一點遊戲",
    "bj_joined": "已加入二十一點遊戲",
    "no_invites": "",
    "invite_deleted": "",
    "deleted": "",
    "insuff_perms": "",
    "custom_reactions": "",
    "new_cust_react": "",
    "no_found": "",
    "no_found_id": "",
    "cleared": "",
    "crr_reset": "",
    "crr_set": "",
    "invalid_emojis": "",
    "aliases_cleared": "",
    "vcrole_not_found": "",
    "attachments": "",
    "avatar_changed": "",
    "banmsg_disabled": "",
    "banmsg_default": "",
    "banned_pl": "",
    "bot_name": "",
    "bot_status": "",
    "ch_name_change": "",
    "ch_old_name": "",
    "ch_topic_change": "",
    "content": "",
    "server_delmsgoncmd": "",
    "channel_delmsgoncmd": "",
    "dm_from": "",
    "images_loading": "",
    "insuf_perms_i": "",
    "insuf_perms_u": "",
    "lang_set_fail": "",
    "lang_set_show": "",
    "log": "",
    "log_all": "",
    "log_disabled": "",
    "log_events": "",
    "log_stop": "",
    "msg_not_found": "",
    "time_too_long": "",
    "log_vc_moved": "",
    "msg_del": "",
    "msg_update": "",
    "muted_pl": "",
    "muted_sn": "",
    "mute_role": "",
    "mute_perms": "",
    "new_msg": "",
    "new_nick": "",
    "new_topic": "",
    "nick_change": "",
    "no_shard_id": "",
    "nsfw_set_true": "",
    "nsfw_set_false": "",
    "old_msg": "",
    "old_nick": "",
    "old_topic": "",
    "prot_cant_use_time": "",
    "rar_err": "",
    "rc_perms": "",
    "remrole": "",
    "remrole_err": "",
    "renrole_err": "",
    "renrole_perms": "",
    "ropl_added": "",
    "ropl_disabled": "",
    "ropl_enabled": "",
    "ropl_list": "",
    "ropl_not_set": "",
    "setrole_err": "",
    "set_avatar": "",
    "set_game": "",
    "set_stream": "",
    "set_topic": "",
    "shard_reconnecting": "",
    "soft_banned_pl": "",
    "text_chan_created": "",
    "text_chan_destroyed": "",
    "duration": "",
    "unmuted_sn": "",
    "unable_to_dm_user": "",
    "username_changed": "",
    "user_banned": "",
    "user_joined": "",
    "user_left": "",
    "user_role_add": "",
    "user_role_rem": "",
    "user_status_change": "",
    "user_vjoined": "",
    "user_vleft": "",
    "user_vmoved": "",
    "voice_chan_created": "",
    "voice_chan_destroyed": "",
    "xmuted_text": "",
    "xmuted_text_and_voice": "",
    "xmuted_voice": "",
    "user_unbanned": "",
    "presence_updates": "",
    "awarded": "",
    "deck_reshuffled": "",
    "flipped": "",
    "flip_invalid": "",
    "cards_left": "",
    "gifted": "",
    "heads": "",
    "no_more_cards": "",
    "tails": "",
    "take": "",
    "take_fail": "",
    "commandlist_regen": "",
    "desc": "",
    "cant_dm": "",
    "donate": "",
    "guide": "",
    "list_of_modules": "",
    "autohentai_started": "",
    "tag": "",
    "animal_race_full": "",
    "animal_race_join_bet": "",
    "animal_race_starting_with_x": "",
    "animal_race_won_money": "",
    "race_not_exist": "",
    "second_larger_than_first": "",
    "waifu_affinity_already": "",
    "waifu_affinity_changed": "",
    "waifu_affinity_cooldown": "",
    "waifu_affinity_reset": "",
    "waifu_affinity_set": "",
    "waifu_isnt_cheap": "",
    "waifu_reset_price": "",
    "animal_race_already_started": "",
    "failed_loading_question": "",
    "trivia_win": "",
    "trivia_quit": "",
    "dir_queue_complete": "",
    "fp_disabled": "",
    "fp_enabled": "",
    "from_position": "",
    "now_playing": "",
    "playlists": "",
    "playlists_page": "",
    "playlist_deleted": "",
    "playlist_delete_fail": "",
    "playlist_id_not_found": "",
    "playlist_saved": "",
    "queue": "",
    "queue_cleared": "",
    "set_music_channel": "",
    "unset_music_channel": "",
    "to_position": "",
    "volume_input_invalid": "",
    "link_filter_channel_off": "",
    "link_filter_channel_on": "",
    "link_filter_server_off": "",
    "link_filter_server_on": "",
    "avatar_none": "",
    "anime_no_fav": "",
    "atl_ad_started": "",
    "atl_removed": "",
    "atl_set": "",
    "atl_started": "",
    "atl_stopped": "",
    "bad_input_format": "",
    "card_not_found": "",
    "catfact": "",
    "comic_not_found": "",
    "completed": "",
    "dropped": "",
    "error_occured": "",
    "failed_finding_anime": "",
    "failed_finding_manga": "",
    "imdb_fail": "",
    "invalid_lang": "",
    "jokes_not_loaded": "",
    "list_of_place_tags": "",
    "city_not_found": "",
    "magicitems_not_loaded": "",
    "mal_profile": "",
    "mashape_api_missing": "",
    "no_channel_found": "",
    "on_hold": "",
    "osu_api_key": "",
    "osu_failed": "",
    "osu_user_not_found": "",
    "plan_to_watch": "",
    "something_went_wrong": "",
    "specify_search_params": "",
    "store_url": "",
    "streamer_offline": "",
    "streamer_online": "",
    "streams_follow_title": "",
    "streams_none": "",
    "stream_no": "",
    "stream_off_enabled": "",
    "stream_off_disabled": "",
    "stream_not_added": "",
    "stream_message_reset": "",
    "stream_message_set": "",
    "stream_not_following": "",
    "stream_removed": "",
    "stream_tracked": "",
    "title": "",
    "top_3_fav_anime": "",
    "translation": "",
    "ud_error": "",
    "viewers": "",
    "watching": "",
    "wikia_error": "",
    "wikia_input_error": "",
    "wiki_page_not_found": "",
    "activity_line": "",
    "activity_page": "",
    "activity_users_total": "",
    "calcops": "",
    "repeater_created": "",
    "repeater_removed": "",
    "no_roles_on_page": "",
    "no_shards_on_page": "",
    "presence": "",
    "presence_txt": "",
    "quotes_deleted": "",
    "quotes_page": "",
    "quotes_page_none": "",
    "quotes_remove_none": "",
    "quote_added_new": "",
    "repeater_redundant_no": "",
    "repeater_redundant_yes": "",
    "roles_all_page": "",
    "roles_page": "",
    "showemojis": "",
    "users": "",
    "no_user_on_this_page": "",
    "aliases_none": "",
    "alias_added": "",
    "alias_list": "",
    "alias_removed": "",
    "alias_remove_fail": "",
    "punishment_unsupported": "",
    "interval": "",
    "kicked_pl": "",
    "autocmd_add": "",
    "autocmdlist_none": "",
    "warn_expire_set_delete": "",
    "warn_expire_set_clear": "",
    "warn_expire_reset": "",
    "warn_punish_set_timed": "",
    "time_new": "",
    "timezone_db_api_key": "",
    "rolehoist_enabled": "",
    "rolehoist_disabled": "",
    "shop_role_already_bought": "",
    "quotes_notfound": "",
    "prefix_new": "",
    "defprefix_new": "",
    "bot_nick": "",
    "user_nick": "",
    "perm_override": "",
    "define_unknown": "",
    "queue_stopped": "",
    "nunchi_started": "",
    "bot_strings_reloaded": "",
    "xpn_setting_global": "",
    "xpn_setting_server": "",
    "xpn_notif_channel": "",
    "xpn_notif_dm": "",
    "xpn_notif_disabled": "",
    "excluded": "",
    "not_excluded": "",
    "exclusion_list": "",
    "server_is_excluded": "",
    "server_is_not_excluded": "",
    "level_up_channel": "",
    "level_up_dm": "",
    "level_up_global": "",
    "level_x": "",
    "no_level_up_rewards": "",
    "server_leaderboard": "",
    "global_leaderboard": "",
    "modified": "已將 {0} 的經驗值修改 {1}",
    "template_reloaded": "經驗值模板已被重新載入",
    "edited_cust_react": "客製化反應已編輯",
    "self_assign_group": "群組{0}",
    "started": "已啟動，將會每{0}秒重新發送",
    "stopped": "停止重新發送",
    "restart_fail": "你需要在你的 `creds.yml` 檔案中設定 `RestartCommand`",
    "restarting": "正在重新啟動",
    "edit_fail": "該ID不存在客製化回應",
    "streaming": "正在串流",
    "rafflecur": "",
    "rafflecur_joined": "使用者 {0} 加入了抽獎",
    "rafflecur_already_joined": "",
    "rafflecur_ended": "",
    "autodc_enable": "我將會在沒有任何歌曲可以播放時退出語音頻道",
    "autodc_disable": "我將不會在沒有任何歌曲可以播放時退出語音頻道",
    "failed_finding_novel": "找不到該小說，請確認你輸入了完整的名稱且它存在於 `novelupdates.com`",
    "roll_duel_challenge": "",
    "roll_duel": "",
    "roll_duel_no_funds": "",
    "roll_duel_timeout": "",
    "roll_duel_already_challenged": "",
    "account_not_found": "",
    "ninja_not_found": "",
    "leagues_not_found": "無法從Exile API的路徑取得資料",
    "perm_override_page_none": "",
    "perm_override_all": "",
    "perm_override_all_confirm": "",
    "perm_overrides": "",
    "perm_override_reset": "",
    "reset": "經驗值重置",
    "reset_server_confirm": "你確定你要重置這個伺服器上所有用戶的經驗值嗎？",
    "reset_user_confirm": "你確定你要重置這個用戶在這個伺服器上的經驗值嗎？",
    "reset_user": "ID為 {0} 的用戶在這個伺服器上的經驗值已被重置",
    "reset_server": "所有用戶在這個伺服器上的經驗值已被重置",
    "economy_state": "經濟狀況",
    "currency_owned": "用戶所持有的貨幣總量",
    "currency_one_percent": "% 貨幣由最富有的 1% 所持有",
    "currency_planted": "已掉落的貨幣",
    "owned_waifus_total": "所有被擁有的老婆的總價值",
    "bot_currency": "機器人持有的貨幣",
    "total": "總共",
    "group_name_added": "群組 #{0} 擁有新名稱：{1}",
    "group_name_removed": "群組 #{0} 不再擁有名稱",
    "quote_id": "引言 {0}",
    "aar_none": "使用者加入伺服器時不會獲得任何身分組",
    "aar_roles": "加入這個伺服器的使用者將會獲得以下身分組：{0}",
    "aar_role_removed": "使用者在加入這個伺服器時將不再獲得 {0} 身分組",
    "remove_roles_pl": "的身分組受到剝奪",
    "role_too_high": "你不能對在你最高身分組之上的身分組使用這個指令，除非你擁有伺服器管理員權限",
    "log_vc_joined": "{0} 加入了 {1} 語音頻道",
    "log_vc_left": "{0} 離開了 {1} 語音頻道",
    "protection_not_running": "{0} 防護未啟用",
    "anti_alt_status": "帳號註冊時間少於 {0} 的使用者將會受到以下處置：{1}\n目前已處置：{2}",
    "mass_take": "已從身分組 {2} 中的使用者 {1} 上取走 {0}",
    "_8ball": "8ball",
    "repeating_none": "播放器將在播放清單結束後停止",
    "repeating_queue": "撥放器將會循環播放播放清單",
    "current_music_quality": "目前設定的音樂播放品質為：{0}",
    "music_quality_set": "音樂播放品質已被設定為 {0}，設定將在完全停止(destroy)並重新啟動音樂播放器後生效",
    "blacklisted_users": "使用者黑名單",
    "blacklisted_channels": "頻道黑名單",
    "blacklisted_servers": "伺服器黑名單",
    "_class": "類別",
    "stream_not_following_any": "你沒有在追蹤任何直播",
    "stream_message_set_all": "全部共 {0} 個已追蹤的直播現在已擁有指定的廣播訊息",
    "repeater_exceed_limit": "一個伺服器最多只能有 {0} 條廣播訊息",
    "repeater_remove_fail": "廣播訊息移除失敗，請檢察索引並於幾秒後再試一次",
    "interval_colon": "間隔：",
    "executes_in_colon": "執行位置：",
    "message_colon": "訊息：",
    "no_redundant": "將不會發送重複的訊息",
    "remind_invalid": "錯誤的提醒格式，提醒需要指定對象、時間和事由，請參照指令列表。",
    "user_voice_mute_time": "{0} 已被靜音 {1} 分鐘",
    "user_chat_mute_time": "{0} 已被禁言 {1} 分鐘",
    "acrm_fail": "未找到指定的索引上的自動執行指令",
    "warns_dont_expire": "警告將不會自動解除",
    "warns_expire_in": "警告將在 {0} 天後解除",
    "not_with_bot_in_voice": "你和機器人並未處在相同的語音頻道中",
    "waifu_gift_not_exist": "這個物品不存在",
    "fans": "粉絲 ({0})",
    "config_edit_fail": "無法將 {0} 的值設定為 {1}",
    "config_not_found": "找不到設定 {0}",
    "config_prop_not_found": "設定 {1} 中找不到屬性 {0}",
    "config_list": "設定列表",
    "level_req": "等級需求",
    "xprewsreset_confirm": "你是否確定要從這個伺服器刪除全部升級獎勵？這項操作不可復原",
    "xp_role_reward_cleared": "達到等級 {0} 時將不再獲得身分組為獎勵",
    "club_name_too_long": "社團名稱超過長度上限",
    "club_user_not_in_club": "{0} 不在任何社團內",
    "reaction_cant_access": "無法使用 {0} 表情符號，只能使用來自此機器人有加入的伺服器的表情符號。",
    "module_footer": "{0}cmds {1}",
    "module_page_empty": "本頁沒有任何模組",
    "module_description_help": "取得指令的幫助、說明和使用範例",
    "module_description_gambling": "對骰子、二十一點、拉霸機、擲硬幣等下注",
    "module_description_games": "遊玩 trivia、nunchi、hangman、connect4 和其他遊戲",
    "module_description_nsfw": "限制級指令",
    "module_description_music": "從Youtube、本地檔案、SoundCloud和電台播放音樂",
    "module_description_utility": "管理客製化引言、重複訊息和查看伺服器的資訊",
    "module_description_administration": "管理、懲罰、設定可領取的身分組和歡迎訊息",
    "module_description_permissions": "設定指令的權限、過濾文字、設定指令冷卻時間",
    "module_description_searches": "搜尋笑話、動物的圖片、動漫和漫畫",
    "module_description_xp": "根據聊天活動獲得經驗值、查看使用者的經驗卡",
    "module_description_missing": "這個模組缺少說明",
    "obsolete_use": "⚠ 已過時，請使用 {0}",
    "purge_user_confirm": "請問你是否確定要從資料庫中完全刪除 {0} ？",
    "expr_import_no_input": "輸入錯誤，未找到正確的文字或檔案",
    "expr_import_invalid_data": "無法解析檔案，請確認是否為正確的 .yml 檔案",
    "inv_expire": "剩餘有效時間：",
    "inv_uses": "使用次數：",
    "empty_page": "本頁空白",
    "pages": "頁數",
    "favorites": "最愛",
    "tags": "標籤",
    "invalid_emoji_link": "",
    "emoji_add_error": "",
    "emoji_added": "",
    "boost_on": "",
    "boost_off": "",
    "boostmsg_cur": "",
    "boostmsg_enable": "",
    "boostmsg_new": "",
    "boostdel_off": "",
    "boostdel_on": "",
    "log_ignored_channels": "",
    "log_ignored_users": "",
    "log_ignore_user": "",
    "log_not_ignore_user": "",
    "log_ignore_chan": "",
    "log_not_ignore_chan": "",
    "streams_cleared": "",
    "warn_weight": "",
    "warn_count": "",
    "mass_ban_in_progress": "",
    "mass_ban_completed": "",
    "reminder_server_list": "",
    "imageonly_enable": "",
    "imageonly_disable": "",
    "transaction": "",
    "finished_track": "",
    "playing_track": "",
    "queued_track": "",
    "removed_track": "",
    "autoplaying": "",
    "music_autoplay_on": "",
    "music_autoplay_off": "",
    "track_moved": "",
    "atl_not_enabled": "",
    "channels": "",
    "track_not_found": "",
    "removed_track_error": "",
    "market_cap_dominance": "",
    "circulating_supply": "",
    "module_description_expressions": "",
    "deleted_x_servers": "",
    "curtr_gift": "",
    "curtr_award": "",
    "curtr_take": ""
}